AO-DUMPLOG(1)

NAME
ao-dump-up - Dump flight log from MicroPeak flight computer

SYNOPSIS
ao-dump-up [-T tty-device] [--tty tty-device] [-D altos-device] [--device altos-device] [--wait]

OPTIONS

-T tty-device | --tty tty-device
    This selects which tty device ao-dump-up uses to communicate with the target device.

-D AltOS-device | --device AltOS-device
    Search for a connected device. This forces the program to look for a specific USB device name.

--wait
    Wait for a device to appear instead of exiting when no device is found.

DESCRIPTION
ao-dump-up downloads a MicroPeak flight log from a connected MicroPeak USB adapter.

USAGE
ao-dump-up connects to the specified target device and dumps the stored flight log.

AUTHOR
Keith Packard